Question

1
Replies
57
Views
saharshs Member since 2018 1 post
Infosys Ltd
Posted: 1 year ago
Last activity: 1 year 7 months ago
Closed

Pega government Platform on version 8

Hi all,

Is Pega Government platform compatible with Pega version 8 and can we setup/install the framework on version 8.

Appreciate if you can help me with any leads.

Thanks,

Saharsh

Pega Platform
Moderation Team has archived post
Share this page LinkedIn